@charset "utf-8"; /* CSS Document */

body{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
background:#ffffff;
border-top:5px solid #000000;
}
a{
color:#000033;
}
a:hover{
	color:#3366FF;
}
#sitecontainer{
border-top:5px solid #000000;
}
#headerwrapper{
width:900px;
margin:15px 0 10px 0;
padding:0;
}
#headerwrapper h1 {
font-size: 24px;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
margin: 0px;
}
#headerwrapper a {
text-decoration: none;	
}
#headerwrapper h2 {
font-size: 13px;
font-family: Verdana, Arial, Helvetica, sans-serif;	
}
#headernav{
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
text-align:right;
color:#0091ff;
}
#headernav ul{
list-style-type:none;
margin:0;
padding:3px 0;
}
#headernav ul li{
display:inline;
margin:0;
padding:0;
}
#headernav li a{
color:#0091ff;
text-decoration:none;
padding:5px;
text-transform:uppercase;
}
#headernav a:hover{
color:#999999;
}
#navigation{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#ffffff;
width:900px;
height:40px;
margin:1px 0;
}
#navigation ul{
background:url(../images/private-proxy-nav.gif) repeat-x;
display:block;
list-style-type:none;
padding:0;
margin:0;
height:40px;
}
#navigation li{
display:inline;
margin:0;
padding:0;
float:left;
height:40px;
}
#navigation li a{
color:#ffffff;
text-decoration:none;
text-transform:uppercase;
padding:12px 15px;
float:left;
}
#navigation a:hover{
color:#0091ff;
}
#navigation li.nopad{
padding:0;
}
*#home a.home, #trial a.trial, #how a.how, #buy a.buy, #price a.price, #faq a.faq, #test a.test{background:url(../images/bg-overmainnav.png) no-repeat center right;display:block;color:#ffffff}

#homegraphic{
width:900px;
height:170px;
margin:0 auto;
text-align:center;
clear:both;
background:#000000;
margin:0;
padding:0;
}
#bestsoftware{
width:626px;
height:170px;
margin:0;
padding:0;
float:left;
}

#bestsoftwaretxt{
	width:473px;
	height:170px;
	margin:0;
	padding:5px 5px 5px 150px;
	float:left;
	background: url(../images/private-proxy-home.jpg) no-repeat left top;
	display: block;
	text-align: left;
}
#bestsoftwaretxt p {
	font-size: 14px;
	color: #FFFFFF;
}

#bestsoftwaretxt h2 {
	color: #0090FF;
	font-size: 24px;
}
#ceo{
width:270px;
height:170px;
background:url(../images/stacey_2.jpg) no-repeat #333333;
margin:0;
padding:0;
float:right;
text-align:left;
color:#FFFFFF;
}
#ceo-prof{
width:270px;
height:170px;
background:url(../images/prof-pic.png) no-repeat #333333;
margin:0;
padding:0;
float:right;
text-align:left;
color:#FFFFFF;
}
#ceo-casual{
width:270px;
height:170px;
background:url(../images/stacey-casual.png) no-repeat #333333;
margin:0;
padding:0;
float:right;
text-align:left;
color:#FFFFFF;
}
#ceotop{
padding:22px;
margin:0;
}
#ceotopphone{
text-decoration:none;
text-transform:uppercase;
color:#0091ff;
font-size:11px;
display:block;
margin:8px 0;
padding:5px;
background:#383838;
width:80px;
}
#ceotop a:hover{

}
#ceobottom_1{
color:#FFFFFF;
padding:9px;
margin:0;
font-size:10px;
text-align:center;
}
#ceobottom{
text-decoration:none;
color:#FFFFFF;
font-size:10px;
display:block;
margin:6px 0;
padding:5px;
background:#383838;
width:260px;
text-align:center;
}
#ceobottom strong{
color:#0091ff;
}
#mainwrapper{
width:900px;
margin:0 auto;
padding:0;
}
#maincontent{
background:#fcfcfc;
padding:8px;
float:left;
width:674px;
}
#anonymousgroup{
width:705px;
margin:10px 0;
font-size:12px;
}
#anonymousgroup h2{
margin:0;
font-size:14px;
background: url(../images/bg_uses.jpg) repeat-x #cccccc;
padding:10px;
font-weight:normal;
}
#anonymousgroup ul{
list-style-type:none;
margin:0;
padding:3px;
}
#anonymousgroup li{
background:#fcfcfc;
padding:4px;
margin:2px;
}
#anonymous h1{
font-size:21px;
font-weight:normal;
color:#000033;
margin:0 0 10px;
padding:0;
}
#personal,
#business,
#travelers{
background:#f2f2f2;
float:left;
width:235px;
padding:0px;
}

#business{
border-right:1px solid #cccccc;
border-left:1px solid #cccccc;
width:232px;
}
#personal a{
margin:8px;
}
#business a{
margin:8px;
}
#travelers a{
margin:8px;
}
#sidebarwrapper{
width:200px;
float:right;
}
#sidebarlinks{
margin:0;
padding:0;
}
#sidebarlinks ul{
padding:5px;
list-style-type:none;
background:#f3f3f3;
}
#sidebarlinks li{
margin:0;
padding:0;
}
#sidebarlinks li a{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
text-decoration:none;
display:block;
padding:3px;
background:#fcfcfc;
border:1px solid #ffffff;
}
#sidebarlinks li a:hover{
background:#f2f2f2;
}
#sidebarlinks li a:visited{
color:#cccccc;
background:#f2f2f2;
border:#f2f2f2;
}

#footer{
background:url(../images/private-proxy-footer.jpg) #7B7C80 repeat-x;
padding:10px;
margin:0;
font-size:10px;
}
#address,
#telephone,
#email{
float:left;
padding:20px;
color:#999999;
width:250px;
}
#telephone{
border-right:1px solid #999999;
border-left:1px solid #999999;
height:62px;
}
#footer h3{
margin:0 0 5px 0;
padding:0;
}
#footer p{
margin:0;
padding:0;
}

#footer2{
margin:0;
padding:0;
background:#000033;
padding:10px;
font-size:9px;
color:#FFFFFF;
}
#footer2 a{
color:#FFFFFF;
}
#footer2 ul{
text-align:center;
list-style-type:none;
margin:0;
padding:0;
font-size:11px;

}
#footer2 ul li{
display:inline;
padding:5px;
} 
#holdsection {
	float: right;
	width: 150px;
	background:url(../images/grph_homesidebar.jpg) top no-repeat;
	text-align: center;
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top: 45px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
#subpagestop{
background:#ffffff url(../images/private-proxy-buy.gif) bottom;
margin:0;
padding:0;
color:#FFFFFF;
}
#subpagestop li{
margin:0 0 5px 0;
}

#freetrial{
background:#000000 url(../images/private-proxy-free-trial.jpg) bottom no-repeat;
margin:0;
padding:0;
color:#FFFFFF;
}
#freetrial li{
margin:0 0 5px 0;
}
#freetrial h1{
color:#0099FF;
}
